@charset "utf-8";
/* CSS Document */

#modulo_sinistra{
	width:340px;
	float:left;
	padding: 0px;	
}
#spaziatura{
	padding-left:20px;
	margin-left:15px;
	float:left;
	background-image: url(images/footerline.png);
	background-repeat:repeat-y;
}

#modulo_centrato, #modulo_destra{
	width:710px;
	float:left;
	clear:both;
	padding: 0px;
	margin-top:10px;
}

input,label,select{
		margin-bottom:10px;
}

#modulo_sinistra input.campotesto{
	width:200px;
	float: left;
}
#modulo_sinistra select.campotesto{
	width:200px;
	float: left;
}
#modulo_sinistra label.campotesto{
	width:130px;
	float: left;
}

#modulo_sinistra a{
	color:#7e7e7e;
	text-decoration:none;
}
#modulo_sinistra a:hover{
	color:#fbc900;
}

input.bottoncino{
	float:left;
	
	width:15px;

}
label.bottoncino{
	float:left;
	width:85px;
	text-align:right;
}
#modulo_sinistra label.titoletto{
	width:120px;
	clear:both;
	float:left;
	font-weight:bold;
	color:#7e7e7e;
	margin-bottom: 3px;
}
#modulo_centrato label.titoletto{
	width:150px;
	clear:both;
	float:left;
	font-weight:bold;
	color:#7e7e7e;
	margin-bottom: 3px;
}


#modulo_destra input{
	clear:right;
	float: right;

}

#modulo_destra label{
	text-align:right;
	display:block;
	float: right;
}




#modulo_sinistra textarea{
	width:330px;
	resize:none;
}

#modulo_centrato textarea{
	width:710px;
	resize:none;
}
#modulo_centrato input{
	border-color:#ffffff;
}

#contenuto {

	margin-bottom:20px;
}

#contenuto p{
	margin-bottom: 10px;	
	padding-right:30px;
}

#contenuto ul{
	margin-bottom: 10px;	
}

#contenuto li{
	list-style-image: url(images/freccia.png);
	padding-left: 0px;
	margin-left: 65px;
	margin-right: 30px;
	padding-bottom: 3px;
}

#titolonero {
	font-size: 22px;
	color: #171717;
	font-weight: normal;
	margin-bottom:10px;
}
#titologiallo {
	font-size: 22px;
	color: #fbc900;
	font-weight: normal;
	margin-bottom:10px;
}
.asterisco {
	color: #fbc900;
	font-weight:bold;

}
.NB {
	font-size: 12px;
	font-style: normal;
	font-variant: small-caps;
}
#noticina {
	float:left;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	text-align: right;
	margin-right: 0px;
	padding:10px;
}

.mappa{
	margin-left:0px;
	margin-top:20px;
	width:320px;
	height:300px;
}